prefix=/home/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Gui
Description: Qt Gui module
Version: 5.13.1
Libs: -L${libdir} -lQt5Gui 
Libs.private: -lQt5Core -lqtpcre2 -lqtlibpng -lQt5Core -lqtpcre2 -lqtharfbuzz   
Cflags: -DQT_GUI_LIB -I${includedir}/QtGui -I${includedir}
Requires: Qt5Core

